<?php
session_start();
 ?>
<?php include 'header.php'; ?>
        
		
        <!--Start about area-->
        <section class="about-area">
            <div class="container">
                <div class="row">
                    <div class="col-xl-2 col-lg-2">
                            <div class="inner-box">
                                <img src="images/footer/footer-logo.png" alt="Awesome Image">
                            </div>
                    </div>
                    <div class="col-xl-10 col-lg-10">
                        <div class="about-text">
                            <div class="sec-title">
                                <!--<p>About Company</p>-->
                                <div class="title">श्री विमल पब्लिशर्स प्रायव्हेट लिमिटेड<br></div>
                            </div>
                            <div class="inner-content">
                                <div class="text">
									<p align="justify"> &nbsp;&nbsp;&nbsp;तत्त्वज्ञ, अर्थशास्त्री, सद्गुरु डॉ. रामचंद्र प्र. पारनेरकर महाराज यांच्या पूर्णवाद या तत्त्वज्ञानाशी संबंधित ग्रंथसंपदेचे प्रकाशन 
									श्री विमल पब्लिशर्स द्वारे केले जाते. परम पूजनीय डॉ. पारनेरकर महाराजांनी श्रीगणेशाच्या आज्ञेनुसार सद्गुरु पद स्वीकारल्यानंतर 
									त्यांनी प्रतिपादीत केलेल्या पूर्णवाद तत्त्वज्ञानाच्या मूळ संहितेपेक्षाही पूर्णवाद मीमांसा, म्हणजेच पूर्णवाद हे तत्त्वज्ञान व्यवहार्य कसे व 
									त्याचे व्यवहारात आचरण कसे करता येईल याची मीमांसा करणार्‍या व सर्वसामान्यांस समजतील अशा साध्या, सरळ व सोप्या भाषेतील 
									ग्रंथांच्या निर्मितीची गरज भासली. या गरजेतूनच ‘तोंडओळख’ या त्यांच्या पहिल्या ग्रंथाचे प्रकाशन मनकर्णिका प्रकाशन, इंदोर यांच्याद्वारे 
									करण्यात आले. या प्रकाशन संस्थेचे प्रमुखपद त्या काळी सद्गुरु डॉ. रामचंद्र पारनेरकर महाराज यांचे ज्येष्ठ चिरंजीव श्री. शरदजी रा. पारनेरकर
									(परम पूजनीय सद्गुरु श्री विष्णुमहाराज पारनेरकर) यांनी भूषविले होते. या संस्थेद्वारे पूर्णवाद मीमांसेचे ग्रंथ व अभिनव अभंग या ग्रंथांचे प्रकाशन करण्यात आले. 
									</p><p align="justify"> &nbsp;&nbsp;&nbsp;पुढील काळात विमल प्रकाशन, पुणे या संस्थेद्वारे श्री. गुणेश वि. पारनेरकर व श्री. लक्ष्मीकांत वि. पारनेरकर यांनी पूर्णवादी अक्षरवाङ्मयातील
									अप्रकाशित भाग व आधीच्या प्रकाशित ग्रंथांच्या पुन:प्रकाशनाचे कार्य यशस्वी रीतीने केले. प्रकाशनाचा वाढता व्याप लक्षात घेऊन सन २०१२ 
									मध्ये श्री विमल पब्लिशर्स प्रा. लि. या संस्थेची स्थापना करण्यात आली. या संस्थेचेही नेतृत्व श्री. गुणेश वि. पारनेरकर व श्री. लक्ष्मीकांत वि. पारनेरकर 
									यांच्याकडे असून मागील काही काळात ‘समग्र डॉ. पारनेरकर’ या पूर्णवाद तत्त्वज्ञानविषयक समग्र वाङ्मयाचे खंड स्वरूपात प्रकाशन करण्यात आले 
									आहे. श्री विमल पब्लिशर्स प्रा. लि. या संस्थेने ‘पूर्णवाद’, पूर्णवाद तत्त्वज्ञान मीमांसा ग्रंथ, ‘समग्र डॉ. पारनेरकर’, बहिरा जातवेद विरचित भैरवी टीका,
									निरंजनदास बल्लाळ विरचित श्री गणेश पुराण, ऋषिवर्य भा. चिं. नगरकर विरचित श्री शिवपुराण अशा महाग्रंथांचे प्रकाशन करून जागतिक तत्त्वज्ञान व धार्मिक 
									वाङ्मयात मोलाची भर घातली आहे.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!--End about Area-->


<?php include 'footer.php'; ?>
